header .section-header.row .columns {
    background-color: #297100;
    color: #fff;
}

.find, .department header .search, .au_contentauthor, .page-id {
    display: none;
}


header .section-header.row .main-logo object {
    height: 30px;
    margin: 10px;
}

.department .language-selector {
    right: 5px !important;
    top: 9px;
}

.section-title h1 a {
    color: #297100;
    font-weight: 600;
}

.section-title h1 {
    margin-bottom: 0;
}

.row.section-title .columns {
    border-bottom: 3px solid #297100;
}

.header-menu.open li {
    background: #297100;
}